const express = require('express');
const { createBus, updateBus, deleteBus } = require('../../controllers/super-admin/buses');

const router = express.Router();

router.post('/', createBus);
router.patch('/', updateBus);
router.delete('/:id', deleteBus);

module.exports = router;
